﻿/* Color Legend */


/* Reset */

html, body { margin: 0; padding: 0; border: 0;
				background: transparent;}

div, span, article, aside, footer,header, hgroup, nav, section,
h1, h2, h3, h4, h5, h6, p, blockquote, a , ol, ul, li,
table, tr, th, td, tbody, tfoot, thead {
	margin: 0;
	padding: 0;
	border: 0;
	vertical-align: baseline;
	background: transparent;
}

img		{ margin:0; padding:0; border:0;}

table, tr, th, td, tbody, tfoot, thead {
	margin: 0; padding: 0; border: 0;
	vertical-align: baseline;
	background: transparent;
}

table { border-collapse: collapse; border-spacing: 0; }

input, select, textarea, form, fieldset {
	margin: 0; padding: 0; border: 0;
}

article, aside, dialog, figure, footer, header, hgroup, nav, section {
	display:block; }
	
h1, h2, h3, h4, h5, h6, p, li, blockquote, td, th, a ,caption, em, strong, strike {
	font-family: Arial, Helvetica, sans-serif;
	font-size:100%;
	font-weight: normal;
	font-style: normal;
	line-height: 100%;
	text-indent: 0;
	text-decoration: none;
	text-align: left;
	color: #000;	
	}
	
ol, ul { list-style: none; }


/* Global */

html   {	}
body   { background-color:#E8E8E8 ; }



/* Headings */

h1, h2, h3, h4, h5, h6 { font-weight: bold; color: #000; }

h1 { font-size:24px; }
h2 { font-size:20px; }
h3 { font-size:16px; }
h4 { font-size:24px; }
h5 { font-size:14px; }
h6 { font-size:14px; }

h1 img, h2 img, h3 img, h4 img, h5 img, h6 img { margin: 0; }



/* Text Elements */

p			{ color:#000;font-size:12px;line-height: 150%;}
p.left			{ margin: 1.5em 1.5em 1.5em 0; padding: 0;}
p.right			{ margin: 1.5em 0 1.5em 1.5em; padding: 0;}

aa			{		 }
a:link			{ color: #000000;}
a:visited		{ color: #FE7F0A;}
a:active		{ color: #000;	}
a:focus			{ color: #666;	}
a:hover			{ color: #000000;	}

blockquote		{ color:#000; font-size:12px; }

strong:			{ font-weight: bold; }
em			{ font-style: italic; }

/* Images */



/* Lists */

ul				{	}
ol				{ list-style-type:decimal; }

ul li			{ color:#000; font-size:12px; }
ol li			{ color:#000; font-size:12px; }

dl				{	}
dt				{	}
dd				{	}



/* Tables */

table			{ width:100%; }

tr				{	}
.odd			{ background-color:#eee; }
.even			{ background-color:#fff; }

th		        { font-weight: bold; }
thead, th		{ background: #ccc; }

tbody			{	}

th,td,caption	        {	}
caption			{	}

tfoot			{	}
.tfooter		{ background-color:#ccc; text-align:center; font-style:italic; }

caption			{ background: #efefef; }



/* Containers */

#wrapper			{ width:900px; margin:0px auto; background-color:#ffffff;	}

#top				{ background-color:#000000; width:100%; padding: 20px 0; overflow:hidden;	}

#logo				{ margin: 0 0 0 10px; float:left;}

#social-media		{ float:right; margin: 0 10px 0 0;	}
#social-media p		{ color:#ffffff; font-size:12px; margin: 4px 10px 4px 0px; }
#social-media img	{ width:24px; height: 24px; }
#social-media ul li	{ display:inline; }

#topnav			{ background-color:#333333; clear:both;	overflow:hidden}
#topnav ul		{ width:100%; float:left; margin:0px; background-color:#333333; border-bottom:3px #cccccc solid; }
#topnav ul li		{ display:inline; }
#topnav ul li a		{ float:left; padding: 10px 20px; }

#topnav a:link		{ color:#ffffff}
#topnav a:visited	{ color:#ffffff}
#topnav a:active	{ color:#ffffff}
#topnav a:hover		{ color:#ffffff; background-color:#FE7F0A}
#topnav a:focus		{ color:#ffffff}

#topnav1		{ background-color:#333333; clear:both;	overflow:hidden}
#topnav1 ul		{ width:100%; float:left; margin:0px; background-color:#333333;  }
#topnav1 ul li		{ display:inline; }
#topnav1 ul li a	{ float:left; padding: 10px 20px; }

#topnav1 a:link		{ color:#ffffff}
#topnav1 a:visited	{ color:#ffffff}
#topnav1 a:active	{ color:#ffffff}
#topnav1 a:hover	{ color:#ffffff; background-color:#FE7F0A}
#topnav1 a:focus	{ color:#ffffff}

#banner				{	}
#banner1		{height:150px; border-bottom:3px #cccccc solid; width:100%; border-top:3px #cccccc solid; width:100%;overflow:hidden}
#banner2		{height:300px; border-bottom:3px #cccccc solid; width:100%; border-top:0px #cccccc solid; width:100%;overflow:hidden}

#subbanner1		{ width:100%; background-color:#FE7F0A;padding:15px 0; overflow:hidden;	}
#subbanner1 h3		{ color:#ffffff; font-size:20px; font-weight:bold;text-align:center; line-height:180%;	}


#subbanner		{ width:100%; background-color:#FE7F0A;padding:15px 0; overflow:hidden;	}
#subbanner h3		{ color:#ffffff; font-size:20px; font-weight:bold; text-align:center; line-height:180%;	}

#content		{ float:left; width:650px; padding:20px;}
#content p		{ margin:16px 0; line-height:160%;}
#content ol li          {  margin:8px 50px; line-height:160%	}
#content ul li          {  margin:8px 50px; line-height:160%;list-style-image: url('images/bullet.gif');	}
#content h1		{ margin: 0 0 20px 0; font-size:32px; padding:20px 0px;border-bottom:1px #FE7F0A solid;}
#content h2 		{ margin: 20px 0 0 0;	}
#content img		{ padding:8px; border:1px #888888 solid; margin:8px;}
#content aa		{		 }
#content a:link		{ color: #FE7F0A;}
#content a:visited	{ color: #FE7F0A;}
#content a:active	{ color: #000;	}
#content a:focus	{ color: #666;	}
#content a:hover	{ color: #FE7F0A;	}

#content1		{ float:left; width:100%; padding:20px;}
#content1 h1		{ margin: 0 0 20px 0; font-size:32px; padding:20px 0px;border-bottom:1px #FE7F0A solid; width:850px}
#content1 p		{ margin:16px 0; line-height:160%; width:850px;	}
#content1 h2 		{ margin: 20px 0 0 0;	}
#content1 img		{ padding:8px; border:1px #888888 solid; margin:8px;}
					
#thank1 h1		{ margin: 0 0 0px 0; font-size:32px; text-align:center; padding:5px 0px;}		

#rightside		{ padding:20px; margin-left:675px;}
#rightside h2		{ margin:20px 0 10px 0;}	
#rightside p		{ margin:8px 0; line-height:160%;}
#rightside aa		{		 }
#rightside a:link		{ color: #FE7F0A;}
#rightside a:visited	{ color: #FE7F0A;}
#rightside a:active	{ color: #000;	}
#rightside a:focus	{ color: #666;	}
#rightside a:hover	{ color: #000000;	}

#rightside1		{ padding-top:2px; margin-left:675px;}
#rightside1 h2		{ margin:20px 0 10px 0;	}
#rightside1 p		{ margin:8px 0; line-height:160%;}


#footer			{ clear:both; background-color:#000000; padding:10px 0;	}
#footer p		{ text-align:center; color:#ffffff;	}
#body			{ background:#F5F5F5}
	
}

#box1	{	}

#box2	{	}

#box3	{	}

#box4	{	}

#box5	{	}

#box6	{	}


/* Layout Extra */




/* Navigation Extra */



/* Forms */

form { text-align:left; margin:20px}

label, submit, input, textarea {
	border:0; padding:0; margin:0; background:none;
	}
	
label {
	float: left; width: 150px;
	text-align:right; display:block;
	}

input, textarea {
	border:1px #333 solid; margin-left:10px;
	}

input {
	width:280px; margin-bottom: 16px;
	}

textarea {
	width: 280px; height: 150px;
	margin-bottom:16px;
	}
	
select {	}

.submit {
	width:100px; height:25px;
	margin-left:160px;
	font-size:12px;
}

br	{ clear: left;	}